﻿<%@ Page Title="Home Page" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="WebFormsApplication1._Default" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">

<br />

    <table>
        <tr>
            <td>
                <asp:Label runat="server" Text="Name" ID="ctl00"></asp:Label></td>
            <td>
                <asp:TextBox runat="server"  ></asp:TextBox>&nbsp;</td>


        </tr>
        <tr>
            <td>
                <asp:Label runat="server" Text="Email" ID="ctl01"></asp:Label>&nbsp;</td>
            <td>
                <asp:TextBox runat="server"></asp:TextBox>&nbsp;</td>


        </tr>
        <tr>
            <td>
                <asp:Label runat="server" Text="Phone" ID="ctl06"></asp:Label>
                &nbsp;</td>
            <td>
                <asp:TextBox runat="server"></asp:TextBox>&nbsp;</td>


        </tr>
        <tr>
            <td>
                <asp:Label runat="server" Text="Address" ID="ctl07"></asp:Label>&nbsp;</td>
            <td>
                <asp:TextBox runat="server"></asp:TextBox>&nbsp;</td>


        </tr>
        <tr>
            <td>&nbsp;</td>
            <td>
                <asp:Button runat="server" Text="Submit"></asp:Button>
                
                
                <asp:GridView ID="GridView1" runat="server"></asp:GridView>
                
        </tr>







    </table>

    <br />
    <br />

 

   





</asp:Content>

